内閣官房がIE8を推奨

政府で利用しているインターネット様のブラウザーは、Internet Explorerなのですね。そして、比較的新しいバージョンに変更しなさいと言うアナウンスがあったようだ。ここ迄来る前にIE6という各アプリケーションで利用、サポートが出来なくなると言われるIE6を使っている部所があるなんて、うちと一緒ですね(笑)。

有名どころではYouTubeはサポートしないよと宣告してる。確か2010年の10月辺りで手を話すソリューションが多かった様な。あなたのブラウザーも古くなってないですか?あ、Firefoxですか。そのバージョンは大丈夫?

「IE6の利用はやめて」、内閣官房が各省庁に移行を推奨
nikkei BPnet 最新ニュース
内閣官房情報セキュリティセンター(NISC)は2010年6月17日、各府省庁に対して、Internet 6(IE6)からInternet 8(IE8)への移行を推奨したことを明らかにした。

http://www.nikkeibp.co.jp/article/news/20100618/232427/

コメント